
      @media (max-width: 1024px) {
        :is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop {
        display: none !important;
    }
      }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-input {
        background: #f6f6f6 !important;
        width: 146px !important;
        height: 40px !important;
        margin-bottom: 20px !important;
      }
@media (max-width: 1024px) {
        :is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-input {
          width: 166px !important;
          height: 24px !important;
          margin-bottom: 20px !important;
      }
        }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-1) .ant-skeleton-content) .ant-skeleton-title {
            background: #f6f6f6 !important;
            margin: 0 !important;
            width: 230px !important;
            height: 22px !important;
          }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-1) .ant-skeleton-content) .ant-skeleton-title {
              width: 100% !important;
              height: 16px !important;
              margin-bottom: 8px !important;
          }
            }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-1) .ant-skeleton-content) .ant-skeleton-paragraph {
            display: none !important;
          }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-2 {
        text-align: right !important;
        display: flex;
        width: fit-content;
        margin: 0 0 40px auto;
      }
@media (max-width: 1024px) {
        :is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-2 {
          width: 100% !important;
          margin: 0 0 20px !important;
      }
        }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-2) .ant-skeleton-content) .ant-skeleton-title {
            background: #f6f6f6 !important;
            margin: 0 0 0 24px !important;
            width: 160px !important;
            height: 22px !important;
          }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-2) .ant-skeleton-content) .ant-skeleton-title {
              width: 95% !important;
              height: 16px !important;
              margin: 0 !important;
          }
            }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .filter-options-2) .ant-skeleton-content) .ant-skeleton-paragraph {
            display: none !important;
          }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton {
        height: unset !important;
      }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-image {
        background: #f6f6f6 !important;
      }
@media (min-width: 1025px) {
        :is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-image {
          width: 800px !important;
          height: 221px !important;
      }
        }
@media (max-width: 1024px) {
        :is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-image {
          width: 100% !important;
          height: 292px !important;
      }
        }
:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .ant-skeleton-image) svg {
          display: none !important;
        }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row {
        position: absolute;
        top: 0 !important;
        margin: 0 !important;
        height: 221px;
        align-content: center;
      }
@media (max-width: 1024px) {
        :is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row {
          width: 100% !important;
          height: 292px !important;
      }
        }
@media (max-width: 1024px) {
        :is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .col-lg-12.col-12 {
            margin-bottom: 16px !important;
        }
          }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .col-lg-12.col-12):last-child {
              margin-bottom: 0 !important;
          }
            }
:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item {
          display: flex !important;
          align-items: flex-start;
        }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton {
              width: fit-content !important;
          }
            }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-avatar {
            background: #ffffff !important;
            width: 240px !important;
            height: 180px !important;
            margin-right: 20px !important;
          }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-avatar {
              width: 53px !important;
              height: 53px !important;
              margin-right: 24px !important;
          }
            }
:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-title {
              background: #ffffff !important;
              margin-bottom: 9px !important;
              width: 176px !important;
              height: 22px !important;
            }
@media (max-width: 1024px) {
        :is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-title {
                width: 188px !important;
                height: 16px !important;
                margin-bottom: 8px !important;
            }
              }
:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph {
              margin-top: 0 !important;
            }
@media (max-width: 1024px) {
        :is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph {
                margin-bottom: 6px !important;
            }
              }
:is(:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph) li {
                background: #ffffff !important;
                height: 22px !important;
                width: 80% !important;
                margin-bottom: 6px !important;
              }
@media (max-width: 1024px) {
        :is(:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph) li {
                  width: 153px !important;
                  height: 16px !important;
              }
                }
:is(:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .desktop) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
                width: 154px !important;
              }
:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile {
      padding-top: 60px;
    }
@media (min-width: 1025px) {
        :is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile {
        display: none !important;
    }
      }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .ant-skeleton-input {
        background: #f6f6f6 !important;
        width: 166px !important;
        height: 43px !important;
        margin-bottom: 20px !important;
      }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .filter-options-1 {
        margin-bottom: 12px;
      }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .filter-options-1) .ant-skeleton-content) .ant-skeleton-title {
            background: #f6f6f6 !important;
            margin: 0 !important;
            width: 122px !important;
            height: 19px !important;
          }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .filter-options-1) .ant-skeleton-content) .ant-skeleton-paragraph {
            display: none !important;
          }
:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row {
        width: 100% !important;
        height: 102px;
        align-content: center;
      }
@media (max-width: 1024px) {
        :is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .col-lg-12.col-12 {
            margin-bottom: 16px !important;
        }
          }
@media (max-width: 1024px) {
        :is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .col-lg-12.col-12):last-child {
              margin-bottom: 0 !important;
          }
            }
:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item {
          display: flex !important;
          align-items: flex-start;
        }
:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item) .ant-skeleton-avatar {
            background: #f6f6f6 !important;
            width: 102px !important;
            height: 77px !important;
            margin-right: 12px !important;
          }
:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-title {
              background: #f6f6f6 !important;
              margin-bottom: 8px !important;
              width: 102px !important;
              height: 19px !important;
            }
:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph {
              margin-top: 0 !important;
            }
:is(:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph) li {
                background: #f6f6f6 !important;
                height: 19px !important;
                width: 80% !important;
                margin-bottom: 6px !important;
                margin-top: 0 !important;
              }
:is(:is(:is(:is(:is(:is(#StoreLocatorListing_Skeleton .store-locator-container) .tablet-mobile) .info-row) .info-item) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
                width: 154px !important;
              }
